{
  "navigationBarTitleText": "接龙",
  "usingComponents": {
    "van-count-down": "/dist/count-down/index",
    "van-popup": "/dist/popup/index",
    "van-share-sheet":"/dist/share-sheet/index",
    "yz-specs":"../components/yz_specs/yz_specs",
    "yz-goodsPopup":"../components/yz_goodsPopup/yz_goodsPopup",
    "yz-cartList":"../components/yz_cartList/yz_cartList",
    "solitaire-qrcode":"../components/solitaire_qrcode/solitaire_qrcode"
  }
}